Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

remove roodi

* I'm using cane for quality checks
  • Loading branch information...
commit d15c5f3518b08c045013862d5507bcd402d82d6a 1 parent a00bc79
@yob authored
Showing with 0 additions and 5 deletions.
  1. +0 −4 Rakefile
  2. +0 −1  pdf-reader.gemspec
View
4 Rakefile
@@ -5,8 +5,6 @@ Bundler.setup
require 'rake'
require 'rake/rdoctask'
require 'rspec/core/rake_task'
-require 'roodi'
-require 'roodi_task'
# Cane requires ripper, which appears to only work on MRI 1.9
if RUBY_VERSION >= "1.9" && RUBY_ENGINE == "ruby"
@@ -50,8 +48,6 @@ Rake::RDocTask.new("doc") do |rdoc|
rdoc.options << "--inline-source"
end
-RoodiTask.new 'roodi', ['lib/**/*.rb']
-
desc "Create a YAML file of integrity info for PDFs in the spec suite"
task :integrity_yaml do
data = {}
View
1  pdf-reader.gemspec
@@ -20,7 +20,6 @@ Gem::Specification.new do |spec|
spec.required_ruby_version = ">=1.8.7"
spec.add_development_dependency("rake")
- spec.add_development_dependency("roodi")
spec.add_development_dependency("rspec", "~>2.3")
spec.add_development_dependency("ZenTest", "~>4.4.2")
spec.add_development_dependency("cane", "~>2.2.3")
Please sign in to comment.
Something went wrong with that request. Please try again.